/**
 * 清理本地存储
 */
export function clearStorage() {
  localStorage.removeItem('token')
  localStorage.removeItem('tokenName')
  localStorage.removeItem('tokenPrefix')
  localStorage.removeItem('user')
  localStorage.removeItem('isAdmin')
  
  console.log('本地存储已清理')
}
